EDIT - feature request #7928

Name type should not be identical to typified name
11/27/2018 12:05 PM - Wolf-Henning Kusber

Status: New Start date:

Priority: Priority10 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: minor

Description

It is possible to typify a for example a genus name with itself.
There might be a warning, if typified and typifying names have the same ID.

This migth be also corrected within the curatorial process.

History

#1 - 12/03/2018 11:28 AM - Andreas Kohlbecker

- Priority changed from Lowest to Priority10

Another option to avoid this is filtering the available taxon name in the combobox to exclude the typified name.

Since invalid data like this will be detected by the curation we can set the priority and severity of this issue to a rather low level.
